<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

  <string name="layout_intro_01"><![CDATA["© NTELS.CO., LTD."]]></string>

  <string name="layout_main_menu_01"><![CDATA["장치"]]></string>
  <string name="layout_main_menu_02"><![CDATA["규칙"]]></string>
  <string name="layout_main_menu_03"><![CDATA["멤버"]]></string>
  <string name="layout_main_menu_04"><![CDATA["더보기"]]></string>

  <string name="layout_main_more_01"><![CDATA["홈허브"]]></string>
  <string name="layout_main_more_02"><![CDATA["설정"]]></string>
  <string name="layout_main_more_03"><![CDATA["귀가"]]></string>
  <string name="layout_main_more_04"><![CDATA["외출"]]></string>
  <string name="layout_main_more_05"><![CDATA["기상"]]></string>
  <string name="layout_main_more_06"><![CDATA["취침"]]></string>
  <string name="layout_main_more_07"><![CDATA["모드 버튼을 길게 누르면\n설정 화면으로 이동합니다"]]></string>
  <string name="layout_main_more_08"><![CDATA["메시지"]]></string>
  <string name="layout_main_more_09"><![CDATA["공지"]]></string>

  <string name="layout_invitation"><![CDATA["초대"]]></string>
  <string name="layout_shooting"><![CDATA["촬영"]]></string>
  <string name="layout_join"><![CDATA["참여"]]></string>
  <string name="layout_wait"><![CDATA["대기"]]></string>
  <string name="layout_prev"><![CDATA["이전"]]></string>
  <string name="layout_next"><![CDATA["다음"]]></string>
  <string name="layout_cancel"><![CDATA["취소"]]></string>
  <string name="layout_close"><![CDATA["닫기"]]></string>
  <string name="layout_selected"><![CDATA["선택"]]></string>
  <string name="layout_date_selected"><![CDATA["날짜선택"]]></string>
  <string name="layout_select_end"><![CDATA["선택완료"]]></string>
  <string name="layout_create"><![CDATA["만들기"]]></string>
  <string name="layout_ok"><![CDATA["확인"]]></string>
  <string name="layout_finish"><![CDATA["완료"]]></string>
  <string name="layout_yes"><![CDATA["예"]]></string>
  <string name="layout_no"><![CDATA["아니요"]]></string>
  <string name="layout_delete"><![CDATA["삭제"]]></string>
  <string name="layout_edit"><![CDATA["수정"]]></string>
  <string name="layout_edit1"><![CDATA["변경"]]></string>
  <string name="layout_save"><![CDATA["저장"]]></string>
  <string name="layout_start"><![CDATA["시작"]]></string>
  <string name="layout_nodata"><![CDATA["현재 항목의 리스트가 존재하지 않습니다"]]></string>
  <string name="layout_coming_soon"><![CDATA["업데이트될 예정입니다"]]></string>
  <string name="layout_mon"><![CDATA["월"]]></string>
  <string name="layout_tue"><![CDATA["화"]]></string>
  <string name="layout_wed"><![CDATA["수"]]></string>
  <string name="layout_thu"><![CDATA["목"]]></string>
  <string name="layout_fri"><![CDATA["금"]]></string>
  <string name="layout_sat"><![CDATA["토"]]></string>
  <string name="layout_sun"><![CDATA["일"]]></string>
  <string name="layout_temperature"><![CDATA["온도"]]></string>
  <string name="layout_temperature1"><![CDATA["℃"]]></string>

  <string name="layout_homemember_list_01"><![CDATA["마스터 권한을 양도할 멤버 선택"]]></string>
  <string name="layout_homemember_list_02"><![CDATA["삭제할 멤버 선택"]]></string>

  <string name="layout_homemember_01"><![CDATA["참여"]]></string>
  <string name="layout_homemember_02"><![CDATA["거절"]]></string>

  <string name="layout_homemember_add_01"><![CDATA["멤버 초대"]]></string>
  <string name="layout_homemember_add_02"><![CDATA["휴대폰 번호 등록"]]></string>
  <string name="layout_homemember_add_03"><![CDATA["멤버 인증 퀴즈"]]></string>
  <string name="layout_homemember_add_04"><![CDATA["우리만 아는 특별한 날을 물어보세요.\n진짜 멤버라면 바로 맞출 수 있을거예요!"]]></string>
  <string name="layout_homemember_add_05"><![CDATA["퀴즈를 선택하세요."]]></string>
  <string name="layout_homemember_add_06"><![CDATA["정답 날짜 입력"]]></string>
  <string name="layout_homemember_add_07"><![CDATA["초대"]]></string>
  <string name="layout_homemember_add_08"><![CDATA["초대할 멤버의 휴대폰 번호"]]></string>
  <string name="layout_homemember_add_09"><![CDATA["멤버 초대는 초대한 시점부터 익일 오전 6시까지만 유효합니다."]]></string>

  <string name="layout_message_center_01"><![CDATA["메시지 박스"]]></string>
  <string name="layout_message_center_02"><![CDATA["확인하기"]]></string>
  <string name="layout_message_center_03">
    <![CDATA["아직 받은 메시지가 없습니다.\n푸시 메시지를 받으면 메시지 박스에 저장됩니다"]]></string>

  <string name="layout_notice_01"><![CDATA["공지"]]></string>
  <string name="layout_notice_02"><![CDATA["공지가 없습니다"]]></string>

  <string name="layout_mode_detail_01"><![CDATA["모드를 변경할 때\n동작할 장치를 지정해보세요"]]></string>
  <string name="layout_mode_detail_02"><![CDATA["삭제된 장치를 정리하세요"]]></string>
  <string name="layout_mode_detail_03"><![CDATA["잘 돌아왔어요!"]]></string>
  <string name="layout_mode_detail_04"><![CDATA["쾌적한 귀가모드를 실행할까요?"]]></string>
  <string name="layout_mode_detail_05"><![CDATA["안녕히 다녀오세요!"]]></string>
  <string name="layout_mode_detail_06"><![CDATA["안전한 외출모드를 실행할까요?"]]></string>
  <string name="layout_mode_detail_07"><![CDATA["좋은 아침!"]]></string>
  <string name="layout_mode_detail_08"><![CDATA["상쾌한 기상모드를 실행할까요?"]]></string>
  <string name="layout_mode_detail_09"><![CDATA["잘 자요!"]]></string>
  <string name="layout_mode_detail_10"><![CDATA["편안한 취침모드를 실행할까요?"]]></string>
  <string name="layout_mode_detail_11"><![CDATA[" 모드\n실행 중"]]></string>
  <string name="layout_mode_detail_12"><![CDATA[" 상태가\n되었습니다."]]></string>

  <string name="layout_mode_edit_01"><![CDATA["홈모드 설정"]]></string>
  <string name="layout_mode_edit_02"><![CDATA["모드 선택시 동작할 장치를 선택하세요"]]></string>

  <string name="layout_setting_01"><![CDATA["설정"]]></string>
  <string name="layout_setting_02"><![CDATA["계정정보"]]></string>
  <string name="layout_setting_03"><![CDATA["이름 변경"]]></string>
  <string name="layout_setting_04"><![CDATA["비밀번호 변경"]]></string>
  <string name="layout_setting_05"><![CDATA["자동 로그인"]]></string>
  <string name="layout_setting_06"><![CDATA["로그아웃"]]></string>
  <string name="layout_setting_07"><![CDATA["알림 설정"]]></string>
  <string name="layout_setting_08"><![CDATA["홈모드 변경 알림"]]></string>
  <string name="layout_setting_09"><![CDATA["와이파이 빈집 알림"]]></string>
  <string name="layout_setting_10">
    <![CDATA["홈멤버가 우리집 Wi-Fi를 사용하는지 체크하여\n집이 빌 때/멤버가 귀가할때 알림을 받습니다"]]></string>
  <string name="layout_setting_11"><![CDATA["서비스 약관"]]></string>
  <string name="layout_setting_12"><![CDATA["서비스 이용약관"]]></string>
  <string name="layout_setting_13"><![CDATA["개인정보 취급방침"]]></string>
  <string name="layout_setting_14"><![CDATA["위치기반서비스 이용약관"]]></string>
  <string name="layout_setting_15"><![CDATA["보기"]]></string>
  <string name="layout_setting_16"><![CDATA["앱 정보"]]></string>
  <string name="layout_setting_17"><![CDATA["버전 : "]]></string>
  <string name="layout_setting_18"><![CDATA["만든 곳 : NTELS"]]></string>
  <string name="layout_setting_19"><![CDATA["홈허브 연결 후에 이용 가능합니다"]]></string>
  <string name="layout_setting_20"><![CDATA["이메일 변경"]]></string>
  <string name="layout_setting_21"><![CDATA["인증 대기 중"]]></string>
  <string name="layout_setting_22"><![CDATA["회원 탈퇴"]]></string>
  <string name="layout_setting_23"><![CDATA["탈퇴"]]></string>
  <string name="layout_setting_24"><![CDATA["탈퇴 시 모든 개인정보 및 서비스 이용정보가 삭제되어 복구가 불가합니다."]]></string>

  <string name="layout_setting_name_change_01"><![CDATA["이름 변경"]]></string>
  <string name="layout_setting_name_change_02"><![CDATA["이름"]]></string>

  <string name="layout_setting_email_change_01"><![CDATA["이메일 변경"]]></string>
  <string name="layout_setting_email_change_02"><![CDATA["이메일"]]></string>
  <string name="layout_setting_email_change_03"><![CDATA["메일 발송"]]></string>

  <string name="layout_things_name_change_01"><![CDATA["이름 변경"]]></string>
  <string name="layout_things_name_change_02"><![CDATA["새로운 장치 이름"]]></string>

  <string name="layout_setting_password_change_01"><![CDATA["비밀번호 변경"]]></string>
  <string name="layout_setting_password_change_02"><![CDATA["비밀번호"]]></string>
  <string name="layout_setting_password_change_03"><![CDATA["비밀번호 확인"]]></string>
  <string name="layout_setting_password_change_04">
    <![CDATA["비밀번호는 영어, 숫자, 특수문자 중 2가지 이상 사용해서 8글자 이상으로 만들어주세요"]]></string>

  <string name="layout_setting_password_chk_01"><![CDATA["비밀번호 확인"]]></string>
  <string name="layout_setting_password_chk_02"><![CDATA["본인 확인을 위해 현재 비밀번호를 입력해주세요"]]></string>
  <string name="layout_setting_password_chk_03"><![CDATA["비밀번호 입력"]]></string>

  <string name="layout_setting_admin_password_chk_01"><![CDATA["관리자 비밀번호"]]></string>
  <string name="layout_setting_admin_password_chk_02">
    <![CDATA["홈허브 셋팅에 필요한 기능입니다.\n관리자가 아닌 경우 취소 버튼을 누르세요."]]></string>
  <string name="layout_setting_admin_password_chk_03"><![CDATA["비밀번호 입력"]]></string>

  <string name="layout_home_start_01"><![CDATA["환영합니다"]]></string>
  <string name="layout_home_start_02"><![CDATA["이제 쾌적하고 안전한\n스마트홈을 시작해보세요"]]></string>
  <string name="layout_home_start_03"><![CDATA["홈 시작하기"]]></string>

  <string name="layout_login_new_device_01"><![CDATA["새로운 단말에서\n로그인 하셨군요!"]]></string>
  <string name="layout_login_new_device_02"><![CDATA["아래 이메일로 발송된 인증문자를 입력하세요"]]></string>
  <!--<string name="layout_login_new_device_02"><![CDATA["본인 확인을 위해"]]></string>-->
  <string name="layout_login_new_device_03"><![CDATA["으로 발송된 인증 문자를\n입력하세요"]]></string>
  <string name="layout_login_new_device_04"><![CDATA["인증 문자 입력"]]></string>
  <string name="layout_login_new_device_05"><![CDATA["확인"]]></string>
  <string name="layout_login_new_device_06"><![CDATA["취소"]]></string>


  <string name="layout_join_01"><![CDATA["가입"]]></string>
  <string name="layout_join_02"><![CDATA["이름"]]></string>
  <string name="layout_join_03"><![CDATA["이메일"]]></string>
  <string name="layout_join_04"><![CDATA["비밀번호"]]></string>
  <string name="layout_join_05"><![CDATA["영어, 숫자, 특수문자 중 2가지 이상을 사용하여 8글자 이상으로 만들어주세요"]]></string>
  <string name="layout_join_06"><![CDATA["비밀번호 확인"]]></string>

  <string name="layout_join_chk_01"><![CDATA["약관 동의"]]></string>
  <string name="layout_join_chk_02"><![CDATA["이용약관 동의"]]></string>
  <string name="layout_join_chk_03"><![CDATA["개인정보 취급방침 동의"]]></string>
  <string name="layout_join_chk_04"><![CDATA["위치정보 활용"]]></string>
  <string name="layout_join_chk_05"><![CDATA["동의"]]></string>
  <string name="layout_join_chk_06"><![CDATA["전체동의"]]></string>
  <string name="layout_join_chk_07">
    <![CDATA["만 14세 미만은 부모님 또는 법정대리인과 함께 가입을 진행하세요. 보호자 동의 없이 이용할 경우, 이용이 정지될 수 있습니다."]]></string>

  <string name="layout_reset_password_01"><![CDATA["아이디/비번 찾기"]]></string>
  <string name="layout_reset_password_02"><![CDATA["아이디를 모를 경우"]]></string>
  <string name="layout_reset_password_03">
    <![CDATA["고객센터로 문의 메일을 보내주세요.\n아이디 도용을 막기위해 가입여부는 이메일 문의로만 확인할 수 있습니다."]]></string>
  <string name="layout_reset_password_04"><![CDATA["메일 쓰기"]]></string>
  <string name="layout_reset_password_05"><![CDATA["비밀번호를 모를 경우"]]></string>
  <string name="layout_reset_password_06">
    <![CDATA["가입했던 이메일 아이디를 통해 임시 비밀번호 발급메일을 받을 수 있습니다."]]></string>
  <string name="layout_reset_password_07"><![CDATA["이메일"]]></string>
  <string name="layout_reset_password_08"><![CDATA["메일받기"]]></string>
  <string name="layout_reset_password_09"><![CDATA["로그인 화면으로 돌아가기"]]></string>


  <string name="layout_login_01"><![CDATA["아이디"]]></string>
  <string name="layout_login_02"><![CDATA["비밀번호"]]></string>
  <string name="layout_login_03"><![CDATA["LOGIN"]]></string>
  <string name="layout_login_04"><![CDATA["자동로그인"]]></string>
  <string name="layout_login_05"><![CDATA["회원가입"]]></string>
  <string name="layout_login_06"><![CDATA["아이디찾기"]]></string>
  <string name="layout_login_07"><![CDATA["아이디저장"]]></string>
  <string name="layout_login_08"><![CDATA["비밀번호찾기"]]></string>


  <string name="layout_image_select_01"><![CDATA["사진선택"]]></string>
  <string name="layout_image_select_02"><![CDATA["갤러리에서 선택"]]></string>
  <string name="layout_image_select_03"><![CDATA["사진 촬영"]]></string>

  <string name="layout_invitation_list_01"><![CDATA["초대알림"]]></string>
  <string name="layout_invitation_list_02"><![CDATA["초대받은 홈에 참여해서 함께 장치를 제어해보세요"]]></string>
  <string name="layout_invitation_list_03"><![CDATA["초대자"]]></string>
  <string name="layout_invitation_list_04"><![CDATA["참여"]]></string>
  <string name="layout_invitation_list_05"><![CDATA["거절"]]></string>

  <string name="layout_invitation_reply_01"><![CDATA["홈에 참여하려면\n멤버 인증 퀴즈를 맞추세요"]]></string>
  <string name="layout_invitation_reply_02"><![CDATA["정답날짜 입력"]]></string>

  <string name="layout_homehub_01"><![CDATA["홈허브"]]></string>
  <string name="layout_homehub_02"><![CDATA["연결상태"]]></string>
  <string name="layout_homehub_03"><![CDATA["온라인"]]></string>
  <string name="layout_homehub_04"><![CDATA["오프라인"]]></string>
  <string name="layout_homehub_05"><![CDATA["등록 일시"]]></string>
  <string name="layout_homehub_06"><![CDATA["홈허브 보안키"]]></string>
  <string name="layout_homehub_07"><![CDATA["보안키 변경"]]></string>
  <string name="layout_homehub_08"><![CDATA["아래의 경우, 보안 키가 필요합니다."]]></string>
  <string name="layout_homehub_09"><![CDATA["- 홈허브 애플리케이션 재설치"]]></string>
  <string name="layout_homehub_10"><![CDATA["- 홈허브 양도 (양도 시에도 규칙, 멤버 정보는 유지됩니다.)"]]></string>
  <string name="layout_homehub_11">
    <![CDATA["홈허브 양도는 신중하게 결정하세요\n양도후에는 현재 홈을 더 이상 사용할 수 없게되며 홈이 삭제됩니다."]]></string>
  <string name="layout_homehub_12"><![CDATA["네트워크 상태"]]></string>
  <string name="layout_homehub_13"><![CDATA["정상"]]></string>
  <string name="layout_homehub_14"><![CDATA["단절"]]></string>
  <string name="layout_homehub_15"><![CDATA["(마지막 접속:%1$s)"]]></string>
  <string name="layout_homehub_16"><![CDATA["동글 상태"]]></string>
  <string name="layout_homehub_17"><![CDATA["S/N"]]></string>
  <string name="layout_homehub_18"><![CDATA["모델명"]]></string>
  <string name="layout_homehub_19"><![CDATA["보안 키"]]></string>
  <string name="layout_homehub_20"><![CDATA["홈허브 삭제"]]></string>
  <string name="layout_homehub_21">
    <![CDATA["삭제 시 연결된 장치도 함께 삭제되며,\n삭제된 장치가 포함된 규칙은 자동 중단됩니다."]]></string>
  <string name="layout_homehub_22"><![CDATA["N/A"]]></string>
  <string name="layout_homehub_23"><![CDATA["변경"]]></string>
  <string name="layout_homehub_24"><![CDATA["삭제"]]></string>

  <string name="layout_homehub_password_change_01"><![CDATA["보안키 변경"]]></string>
  <string name="layout_homehub_password_change_02"><![CDATA["보안키"]]></string>
  <string name="layout_homehub_password_change_03"><![CDATA["보안키 확인"]]></string>
  <string name="layout_homehub_password_change_04">
    <![CDATA["보안키는 영어, 숫자, 특수문자 중 2가지 이상 사용해서 8글자 이상으로 만들어주세요"]]></string>


  <string name="layout_things_01"><![CDATA["장치 전체"]]></string>

  <string name="layout_things_guide_01"><![CDATA["홈허브 연결"]]></string>
  <string name="layout_things_guide_02"><![CDATA["반갑습니다"]]></string>
  <string name="layout_things_guide_03"><![CDATA["홈 허브 연결을\n시작합니다.\n다음 과정을 따라하세요."]]></string>
  <string name="layout_things_guide_04"><![CDATA["1."]]></string>
  <string name="layout_things_guide_05">
    <![CDATA["홈허브로 사용할 안드로이드 디바이스에서 'AoT@Home 2.0 홈허브' 앱을 설치하세요"]]></string>
  <string name="layout_things_guide_06"><![CDATA[""]]></string>
  <string name="layout_things_guide_07"><![CDATA["2."]]></string>
  <string name="layout_things_guide_08"><![CDATA["앱 설치가 완료되면\n홈허브에 Z-Wave 동글 USB를 연결하세요"]]></string>
  <string name="layout_things_guide_09"><![CDATA[""]]></string>
  <string name="layout_things_guide_10"><![CDATA["3."]]></string>
  <string name="layout_things_guide_11"><![CDATA["홈허브 앱 실행 후 QR코드가 나타나면 촬영 버튼을 누르세요"]]></string>
  <string name="layout_things_guide_12">
    <![CDATA["* QR코드가 나타나지 않으면 홈허브 앱 우측 하단의 QR코드 버튼을 누르세요"]]></string>
  <string name="layout_things_guide_13"><![CDATA["4."]]></string>
  <string name="layout_things_guide_14"><![CDATA["보안키를 설정해서"]]></string>
  <string name="layout_things_guide_15"><![CDATA["홈허브를 안전하게 관리하세요"]]></string>
  <string name="layout_things_guide_16"><![CDATA["보안키"]]></string>
  <string name="layout_things_guide_17"><![CDATA["보안키 확인"]]></string>
  <string name="layout_things_guide_18">
    <![CDATA["비밀번호는 영어 숫자 특수문자 중 2가지 이상 사용해서 8글자 이상으로 만들어주세요"]]></string>
  <string name="layout_things_guide_19"><![CDATA["보안키를 입력하면"]]></string>
  <string name="layout_things_guide_20"><![CDATA["홈허브가 연결됩니다"]]></string>
  <string name="layout_things_guide_21">
    <![CDATA["이 홈허브는 현재 다른 홈에 연결되어 있습니다\n홈허브를 양도받았다면 전 소유자에게 보안키를 요청하세요.\n보안키가 확인되면 이전 홈은 사용할 수 없게됩니다."]]></string>
  <string name="layout_things_guide_22"><![CDATA["STEP 1"]]></string>
  <string name="layout_things_guide_23"><![CDATA["홈허브의 네트워크 연결을\n확인하세요."]]></string>
  <string name="layout_things_guide_24"><![CDATA["STEP 2"]]></string>
  <string name="layout_things_guide_25"><![CDATA["홈허브에 전용 앱과\nZ-Wave 동글을 추가하세요."]]></string>
  <string name="layout_things_guide_26"><![CDATA["-전용 앱 AoT@Home3.0\n-Z-Wave 동글 USB 타입"]]></string>
  <string name="layout_things_guide_27"><![CDATA["STEP 3"]]></string>
  <string name="layout_things_guide_28"><![CDATA["홈허브를 나의 홈그룹으로\n등록 시작하세요."]]></string>
  <string name="layout_things_guide_29"><![CDATA["등록 시작하기"]]></string>
  <string name="layout_things_guide_30"><![CDATA["홈허브 검색 중입니다.\n잠시만 기다리세요."]]></string>
  <string name="layout_things_guide_31"><![CDATA["S/N : %1$s"]]></string>
  <string name="layout_things_guide_32"><![CDATA["%1$s | %2$s"]]></string>
  <string name="layout_things_guide_33"><![CDATA["등록가능"]]></string>
  <string name="layout_things_guide_34"><![CDATA["등록완료"]]></string>
  <string name="layout_things_guide_35"><![CDATA["원하는 홈허브가 없으면,\n홈허브의 네트워크와 전원을 확인하세요."]]></string>

  <string name="layout_things_netatmo_01"><![CDATA["Netatmo Login"]]></string>
  <string name="layout_things_netatmo_02"><![CDATA["Netatmo 서비스 계정을\n입력하세요."]]></string>
  <string name="layout_things_netatmo_03"><![CDATA[""]]></string>
  <string name="layout_things_netatmo_04"><![CDATA["아이디"]]></string>
  <string name="layout_things_netatmo_05"><![CDATA["비밀번호"]]></string>
  <string name="layout_things_netatmo_06">
    <![CDATA["계정이 없을 경우\nwww.netatmo.com에서\n확인하세요."]]></string>
  <string name="layout_things_netatmo_07"><![CDATA["추가하고싶은\nNetatmo IP Camera를\n선택하세요."]]></string>
  <string name="layout_things_netatmo_08"><![CDATA["선택한 카메라만\nAoT@Home에 추가됩니다."]]></string>

  <string name="layout_things_homehub_01"><![CDATA["홈허브 코드 입력"]]></string>
  <string name="layout_things_homehub_02"><![CDATA["코드"]]></string>
  <string name="layout_things_homehub_03"><![CDATA["PW"]]></string>

  <string name="layout_things_device_add_qr_01"><![CDATA["QR코드를 가운데 영역에 위치시키세요"]]></string>
  <string name="layout_things_device_add_qr_02">
    <![CDATA["인식이 잘 안될경우 QR코드 주변의\n활성화 코드를 직접 입력해주세요"]]></string>
  <string name="layout_things_device_add_qr_03"><![CDATA["직접 입력"]]></string>

  <string name="layout_things_device_add_01"><![CDATA["장치 추가"]]></string>
  <string name="layout_things_device_add_02"><![CDATA["스마트 가스밸브"]]></string>
  <string name="layout_things_device_add_03"><![CDATA["타임밸브"]]></string>
  <string name="layout_things_device_add_04"><![CDATA["IoT 플러그"]]></string>
  <string name="layout_things_device_add_05"><![CDATA["다원DNS"]]></string>
  <string name="layout_things_device_add_06"><![CDATA["스마트 플러그"]]></string>
  <string name="layout_things_device_add_07"><![CDATA["VisionSecurity"]]></string>
  <string name="layout_things_device_add_08"><![CDATA["멀티센서 모션형"]]></string>
  <string name="layout_things_device_add_09"><![CDATA["VisionSecurity"]]></string>
  <string name="layout_things_device_add_10"><![CDATA["충격센서"]]></string>
  <string name="layout_things_device_add_11"><![CDATA["VisionSecurity"]]></string>
  <string name="layout_things_device_add_12"><![CDATA["멀티센서 도어형"]]></string>
  <string name="layout_things_device_add_13"><![CDATA["기타 Z-Wave 장치"]]></string>
  <string name="layout_things_device_add_14"><![CDATA["Various"]]></string>
  <string name="layout_things_device_add_15"><![CDATA["Various"]]></string>
  <string name="layout_things_device_add_16"><![CDATA["Netatmo Welcome"]]></string>
  <string name="layout_things_device_add_17"><![CDATA["Netatmo"]]></string>

  <string name="layout_things_device_add_01_01"><![CDATA[""]]></string>
  <string name="layout_things_device_add_01_02"><![CDATA[""]]></string>
  <string name="layout_things_device_add_01_03"><![CDATA["장치를 찾을 수\n없습니다"]]></string>
  <string name="layout_things_device_add_01_04"><![CDATA["다시하기"]]></string>

  <string name="layout_things_device_add_03_01"><![CDATA["성공"]]></string>
  <string name="layout_things_device_add_03_02"><![CDATA["장치를 추가했습니다"]]></string>

  <string name="layout_things_device_del_01_01"><![CDATA[""]]></string>
  <string name="layout_things_device_del_01_02"><![CDATA[""]]></string>
  <string name="layout_things_device_del_01_03"><![CDATA["장치를 찾을 수\n없습니다"]]></string>
  <string name="layout_things_device_del_01_04"><![CDATA["다시하기"]]></string>
  <string name="layout_things_device_del_01_05"><![CDATA["이 장치를 삭제하면 "]]></string>
  <string name="layout_things_device_del_01_06"><![CDATA["도 함께 삭제됩니다"]]></string>


  <string name="layout_things_device_add_del_01">
    <![CDATA["가스밸브 근처로 이동하여 배터리 연결상태를 확인 후 아래 시작 버튼을 누르세요"]]></string>
  <string name="layout_things_device_add_del_02">
    <![CDATA["플러그 근처로 이동하여 플러그를 꽂은 후 아래 시작 버튼을 누르세요"]]></string>
  <string name="layout_things_device_add_del_03">
    <![CDATA["센서 근처로 이동하여 배터리 연결상태를 확인 후 아래 시작 버튼을 누르세요"]]></string>
  <string name="layout_things_device_add_del_04">
    <![CDATA["밸브 열림 상태에서 위로(▲) 버튼을 비프음이 날때까지 5초이상 누르세요"]]></string>
  <string name="layout_things_device_add_del_05">
    <![CDATA["플러그가 꽂힌 상태에서 버튼에 빨간 불이 깜박일때까지 5초이상 누르세요"]]></string>
  <string name="layout_things_device_add_del_06">
    <![CDATA["플러그가 꽂힌 상태에서 버튼을 3회 연속으로 누르세요"]]></string>
  <string name="layout_things_device_add_del_07">
    <![CDATA["센서 아래의 구멍을 핀으로 1회 찌른 후, LED가 깜박임을 멈추면 1회 더 찌르세요"]]></string>
  <string name="layout_things_device_add_del_08"><![CDATA["센서 아래의 구멍을 핀으로 1회 찌르세요"]]></string>
  <string name="layout_things_device_add_del_09">
    <![CDATA["센서 케이스를 열고 핀을 1회 누른 후, LED가 깜박임을 멈추면 1회 더 누르세요"]]></string>
  <string name="layout_things_device_add_del_10"><![CDATA["센서 케이스를 열고 핀을 1회 누르세요"]]></string>
  <string name="layout_things_device_add_del_11">
    <![CDATA["센서 아래의 버튼을 1회 누른 후, LED가 깜박임을 멈추면 1회 더 누르세요"]]></string>
  <string name="layout_things_device_add_del_12"><![CDATA["센서 아래의 버튼을 1회 누르세요"]]></string>
  <string name="layout_things_device_add_del_13">
    <![CDATA["해당 장치 매뉴얼을 참고하여 진행하세요.\n* 기타 장치일 경우, 정상 진행이 안 될 수도 있습니다."]]></string>
  <string name="layout_things_device_add_del_14">
    <![CDATA["장치 메뉴얼에 기재된 연결(Inclusion) 동작을 시작하세요"]]></string>
  <string name="layout_things_device_add_del_15">
    <![CDATA["장치 메뉴얼에 기재된 연결해제(Exclusion) 동작을 시작하세요"]]></string>
  <string name="layout_things_device_add_del_16">
    <![CDATA["Netatmo 서비스 계정으로\n인증만 하면,\n장치 추가가 가능합니다."]]></string>


  <string name="layout_things_device_del_03_01"><![CDATA["삭제 성공"]]></string>
  <string name="layout_things_device_del_03_02"><![CDATA["장치를 삭제했습니다"]]></string>

  <string name="layout_things_detail_01"><![CDATA["장치 상세"]]></string>

  <string name="layout_rules_01"><![CDATA["활성"]]></string>
  <string name="layout_rules_02"><![CDATA["비활성"]]></string>

  <string name="layout_rules_detail_01"><![CDATA["규칙 상세"]]></string>
  <string name="layout_rules_detail_02"><![CDATA["이때가 되면"]]></string>
  <string name="layout_rules_detail_03"><![CDATA["이 장치를 실행"]]></string>
  <string name="layout_rules_detail_04"><![CDATA["알림 메시지"]]></string>
  <string name="layout_rules_detail_05"><![CDATA["추가조건"]]></string>
  <string name="layout_rules_detail_06"><![CDATA["이 홈모드에서만"]]></string>
  <string name="layout_rules_detail_07"><![CDATA["이 기간동안만"]]></string>
  <string name="layout_rules_detail_08"><![CDATA["이 장치가 특정 상태일 때만"]]></string>
  <string name="layout_rules_detail_09"><![CDATA["규칙 상태"]]></string>
  <string name="layout_rules_detail_10"><![CDATA["일부 장치가 삭제되어 비활성 되었습니다. 편집후 다시 사용해주세요"]]></string>
  <string name="layout_rules_detail_11"><![CDATA["최근 실행"]]></string>

  <string name="layout_rules_edit_01"><![CDATA["규칙 만들기"]]></string>
  <string name="layout_rules_edit_02"><![CDATA["규칙이름"]]></string>
  <string name="layout_rules_edit_03"><![CDATA["이때가 되면"]]></string>
  <string name="layout_rules_edit_04"><![CDATA["이 장치를 실행"]]></string>
  <string name="layout_rules_edit_05"><![CDATA["알림 메시지"]]></string>
  <string name="layout_rules_edit_06"><![CDATA["추가조건"]]></string>
  <string name="layout_rules_edit_07"><![CDATA["이 홈모드에서만"]]></string>
  <string name="layout_rules_edit_08"><![CDATA["이 기간동안만"]]></string>
  <string name="layout_rules_edit_09"><![CDATA["이 장치가 특정 상태일 때만"]]></string>
  <string name="layout_rules_edit_10"><![CDATA["규칙 수정하기"]]></string>
  <string name="layout_rules_edit_11"><![CDATA["최대 120자"]]></string>

  <string name="layout_rules_add_sucess_01"><![CDATA["성공"]]></string>
  <string name="layout_rules_add_sucess_02"><![CDATA["규칙을 만들었습니다."]]></string>

  <string name="layout_rules_triggers_select_01"><![CDATA["이 때가 되면"]]></string>
  <string name="layout_rules_triggers_select_02"><![CDATA["이 시간마다"]]></string>
  <string name="layout_rules_triggers_select_03"><![CDATA["해뜰 때/해질 때"]]></string>
  <string name="layout_rules_triggers_select_04"><![CDATA["더울 때/추울 때"]]></string>
  <string name="layout_rules_triggers_select_05"><![CDATA["장치 상태가 바뀔때"]]></string>

  <string name="layout_rules_triggers_time_01"><![CDATA["이 시간이 되면"]]></string>

  <string name="layout_rules_triggers_sun_01"><![CDATA["해뜰 때/해질 때"]]></string>
  <string name="layout_rules_triggers_sun_02"><![CDATA["해뜰 때"]]></string>
  <string name="layout_rules_triggers_sun_03"><![CDATA["해질 때"]]></string>
  <string name="layout_rules_triggers_sun_04"><![CDATA["지역 : "]]></string>

  <string name="layout_rules_triggers_hot_01"><![CDATA["더울 때/추울 때"]]></string>
  <string name="layout_rules_triggers_hot_02"><![CDATA["더울 때"]]></string>
  <string name="layout_rules_triggers_hot_03"><![CDATA["추울 때"]]></string>
  <string name="layout_rules_triggers_hot_04"><![CDATA["온도 : "]]></string>
  <string name="layout_rules_triggers_hot_05"><![CDATA["지역 : "]]></string>

  <string name="layout_rules_date_select_01"><![CDATA["년"]]></string>
  <string name="layout_rules_date_select_02"><![CDATA["월"]]></string>
  <string name="layout_rules_date_select_03"><![CDATA["일"]]></string>
  <string name="layout_rules_date_select_04"><![CDATA["시작"]]></string>
  <string name="layout_rules_date_select_05"><![CDATA["종료"]]></string>

  <string name="layout_rules_location_select_01"><![CDATA["기준 지역"]]></string>

  <string name="layout_join_confirm_01"><![CDATA["AoT@Home 가입"]]></string>
  <!--<string name="layout_join_confirm_02"><![CDATA["으로\n인증 메일이 발송되었습니다."]]></string>-->
  <string name="layout_join_confirm_03">
    <![CDATA["인증을 마치면 App으로 돌아오세요\n바로 AoT@Home을 시작할 수 있습니다"]]></string>
  <string name="layout_join_confirm_04"><![CDATA["이메일이 도착하지 않는다면 아래 방법을 참고하세요"]]></string>
  <string name="layout_join_confirm_05"><![CDATA["인증메일을 다시 발송하세요"]]></string>
  <string name="layout_join_confirm_06"><![CDATA["스팸 메일함을 확인해보세요"]]></string>
  <string name="layout_join_confirm_07"><![CDATA["다른 이메일주소로 가입하세요"]]></string>
  <string name="layout_join_confirm_08"><![CDATA["재발송"]]></string>
  <string name="layout_join_confirm_09"><![CDATA["재가입"]]></string>
  <string name="layout_join_confirm_10"><![CDATA["로그인"]]></string>

  <!--공통-->
  <string name="layout_context_menu_01"><![CDATA["장치 정보 보기"]]></string>
  <string name="layout_context_menu_02"><![CDATA["이름 변경"]]></string>
  <string name="layout_context_menu_03"><![CDATA["장치 삭제"]]></string>
  <string name="layout_context_menu_04"><![CDATA["그룹보기"]]></string>
  <string name="layout_context_menu_05"><![CDATA["그룹 추가"]]></string>
  <string name="layout_context_menu_06"><![CDATA["새로고침"]]></string>
  <string name="layout_context_menu_07"><![CDATA["이름순보기"]]></string>
  <string name="layout_context_menu_08"><![CDATA["날짜순보기"]]></string>
  <string name="layout_context_menu_09"><![CDATA["장치 추가"]]></string>
  <string name="layout_context_menu_10"><![CDATA["그룹 삭제"]]></string>
  <string name="layout_context_menu_11"><![CDATA["규칙 만들기"]]></string>
  <string name="layout_context_menu_12"><![CDATA["새 멀티제어 추가"]]></string>
  <string name="layout_context_menu_13"><![CDATA["장치등록 보안키 변경"]]></string>
  <string name="layout_context_menu_14"><![CDATA["연결정보 변경"]]></string>
  <string name="layout_context_menu_15"><![CDATA["멤버 초대"]]></string>
  <string name="layout_context_menu_16"><![CDATA["멤버 삭제"]]></string>
  <string name="layout_context_menu_17"><![CDATA["멤버 탈퇴"]]></string>
  <string name="layout_context_menu_18"><![CDATA["규칙 삭제"]]></string>
  <string name="layout_context_menu_19"><![CDATA["규칙 편집"]]></string>
  <string name="layout_context_menu_20"><![CDATA["동기화"]]></string>
  <string name="layout_context_menu_21"><![CDATA["권한양도"]]></string>
  <string name="layout_context_menu_22"><![CDATA["순서 변경"]]></string>
  <string name="layout_address_select"><![CDATA["주소선택"]]></string>
  <string name="layout_congratulations"><![CDATA["축하합니다."]]></string>
  <string name="layout_call_man"><![CDATA["초대자"]]></string>
  <string name="layout_call_man1"><![CDATA["에 초대합니다."]]></string>
  <string name="layout_register"><![CDATA[" 등록"]]></string>
  <string name="layout_sir"><![CDATA["님!"]]></string>
  <string name="layout_today"><![CDATA["오늘"]]></string>
  <string name="layout_yesterday"><![CDATA["어제"]]></string>
  <string name="layout_user_member"><![CDATA["이용중인 멤버"]]></string>
  <string name="layout_invitation_member"><![CDATA["초대 대기 중"]]></string>
  <string name="layout_an_invitation_member"><![CDATA["초대 무효"]]></string>
  <string name="layout_an_invitation_member1"><![CDATA["초대 거절"]]></string>
  <string name="layout_an_invitation_member_not_pass"><![CDATA["참여실패"]]></string>
  <string name="layout_master_user"><![CDATA["마스터"]]></string>
  <string name="layout_default_user"><![CDATA["멤버"]]></string>
  <string name="layout_power_user"><![CDATA["파워유저"]]></string>
  <string name="layout_simple_user"><![CDATA["심플유저"]]></string>
  <string name="layout_mode"><![CDATA["모드 : "]]></string>
  <string name="layout_term"><![CDATA["기간 : "]]></string>
  <string name="layout_dayofweek"><![CDATA["요일 : "]]></string>
  <string name="layout_time"><![CDATA["시간 : "]]></string>
  <string name="layout_localtemp"><![CDATA["지역온도 : "]]></string>
  <string name="layout_free_select"><![CDATA["자유선택"]]></string>
  <string name="layout_pm"><![CDATA["오후"]]></string>
  <string name="layout_am"><![CDATA["오전"]]></string>
  <string name="layout_hour"><![CDATA["시"]]></string>
  <string name="layout_minute"><![CDATA["분"]]></string>
  <string name="layout_changed_mode"><![CDATA["모드로 바뀔 때"]]></string>
  <string name="layout_changed_arrival"><![CDATA["도착할 때"]]></string>
  <string name="layout_changed_start"><![CDATA["출발할 때"]]></string>
  <string name="layout_under"><![CDATA["미만 시"]]></string>
  <string name="layout_excess"><![CDATA["초과 시"]]></string>
  <string name="layout_cool"><![CDATA["추울때"]]></string>
  <string name="layout_hot"><![CDATA["더울때"]]></string>
  <string name="layout_things_cool"><![CDATA["낮아요"]]></string>
  <string name="layout_things_hot"><![CDATA["높아요"]]></string>
  <string name="layout_things_nice"><![CDATA["쾌적해요"]]></string>
  <string name="layout_things_dry"><![CDATA["건조해요"]]></string>
  <string name="layout_things_moist"><![CDATA["습해요"]]></string>
  <string name="layout_things_dark"><![CDATA["어두워요"]]></string>
  <string name="layout_things_soft"><![CDATA["은은해요"]]></string>
  <string name="layout_things_bright"><![CDATA["밝아요"]]></string>
  <string name="layout_things_low"><![CDATA["낮아요"]]></string>
  <string name="layout_things_moderate"><![CDATA["보통이에요"]]></string>
  <string name="layout_things_high"><![CDATA["높아요"]]></string>
  <string name="layout_things_veryhigh"><![CDATA["매우 높아요"]]></string>
  <string name="layout_things_extreme"><![CDATA["위험해요"]]></string>
  <string name="layout_changed_home"><![CDATA["집에 변화가 일어날 때"]]></string>
  <string name="layout_changed_home_mode"><![CDATA["홈 모드가 바뀔 때"]]></string>
  <string name="layout_changed_home_start_end"><![CDATA["귀가 또는 외출 시"]]></string>
  <string name="layout_changed_time"><![CDATA["특정 시간에"]]></string>
  <string name="layout_over"><![CDATA["이상"]]></string>
  <string name="layout_sequentes"><![CDATA["이하"]]></string>
  <string name="layout_equals"><![CDATA["같음"]]></string>
  <string name="layout_devices_count"><![CDATA["개의 장치"]]></string>
  <string name="layout_owner"><![CDATA[" 소유자 : "]]></string>
  <string name="layout_commax_wallpad"><![CDATA["[COMMAX 월패드]"]]></string>
  <string name="layout_dawon_smartplug"><![CDATA["[DAWON 스마트플러그]"]]></string>
  <string name="layout_current_position"><![CDATA["현재 위치"]]></string>
  <string name="layout_image"><![CDATA["이미지"]]></string>
  <string name="layout_offline"><![CDATA["OFFLINE"]]></string>
  <string name="layout_things_offline"><![CDATA["장치 상태를 확인하세요"]]></string>
  <string name="layout_homehub_offline"><![CDATA["홈허브 오프라인"]]></string>
  <string name="layout_homehub_delete"><![CDATA["홈허브 삭제됨"]]></string>
  <string name="layout_homehub_desc_01"><![CDATA["홈허브를 연결해서\n바로 시작하세요"]]></string>
  <string name="layout_homehub_desc_02"><![CDATA["마스터가 홈허브를 다시\n연결할때까지 기다려 주세요"]]></string>
  <string name="layout_homehub_desc_03"><![CDATA["직접 홈허브를 연결하고 싶나요?\n멤버탈퇴 후 진행할 수 있습니다."]]></string>
  <string name="layout_homehub_desc_04"><![CDATA["홈허브를 다시 연결하려면\n고객센터에 문의해주세요"]]></string>
  <string name="layout_homehub_desc_05"><![CDATA["초대를 받아서\n시작해 보세요"]]></string>
  <string name="layout_nodata_desc_01"><![CDATA["홈 그룹 마스터에게\n새로운 장치 추가를 요청하세요"]]></string>
  <string name="layout_nodata_desc_02"><![CDATA["등록된 장치가 없습니다"]]></string>
  <string name="layout_nodata_desc_03"><![CDATA["홈 그룹 마스터에게\n원하시는 규칙을 요청하세요"]]></string>
  <string name="layout_nodata_desc_04"><![CDATA["장치 추가"]]></string>
  <string name="layout_nodata_desc_05"><![CDATA["규칙 만들기"]]></string>
  <string name="layout_nodata_desc_06"><![CDATA["멤버 초대"]]></string>
  <string name="layout_things_good"><![CDATA["좋음"]]></string>
  <string name="layout_things_moderate2"><![CDATA["보통"]]></string>
  <string name="layout_things_little_bad"><![CDATA["약간나쁨"]]></string>
  <string name="layout_things_bad"><![CDATA["나쁨"]]></string>
  <string name="layout_things_very_bad"><![CDATA["매우나쁨"]]></string>

  <string name="layout_widthdraw"><![CDATA["탈퇴"]]></string>
  <string name="layout_connect"><![CDATA["연결하기"]]></string>
  <string name="layout_MSG889"><![CDATA["[]를 등록해제하시겠습니까?"]]></string>


  <string-array name="DAYOFWEEK_TEXT">
    <item>월</item>
    <item>화</item>
    <item>수</item>
    <item>목</item>
    <item>금</item>
    <item>토</item>
    <item>일</item>
  </string-array>

  <string-array name="DAYOFWEEK_ITEM">
    <item>MON</item>
    <item>TUE</item>
    <item>WED</item>
    <item>THU</item>
    <item>FRI</item>
    <item>SAT</item>
    <item>SUN</item>
  </string-array>
</resources>